@book{flaskbook,
  author = {Miguel Grinberg},
  year = {2018},
  title = {Flask Web Development: Developing Web Applications with Python},
  publisher = {O'Reilly Media},
  edition = {2}
}
@Book{troelsen2020pro,
 author = {Troelsen, Andrew},
 title = {Pro C\# 8 with .Net core: foundational principles and practices in programming},
 publisher = {Apress},
 year = {2020},
 isbn = {978-1-4842-5756-2}
}
@Misc{tpspring,
 title = {Электронный ресурс: \emph{Spring Framework - Overview}},
 publisher = {Tutorials Point},
 howpublished = {Режим доступа: \url{https://www.tutorialspoint.com/spring/spring_overview.htm}},
 note = {Дата доступа: 23.12.2021.}
}
@Misc{wpwebframework,
 title = {Электронный ресурс: \emph{Wikipedia: Web framework}},
 publisher = {Wikipedia},
 howpublished = {Режим доступа: \url{https://en.wikipedia.org/wiki/Web_framework}},
 note = {Дата доступа: 23.12.2021.}
}
